<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Class work</title>
</head>
<body>
    <script>
        'use strict'
        let index = prompt("Index number please?", 0);
        let massive = [1,2,3,4,5,6,7,8,9,10,11,12,13,14,15];
        let cutIndex = massive.splice(index, 1);
        massive.reverse();
        let list = massive.join (" &#9729; ")
        document.write ("<p/>" + list);
    </script>
</body>
</html>